#splash-container {
    height: 100vh;
    z-index: 1;
}

#camera-video {
    width: 100%;
    height: 100vh;
    z-index: 10;
    background: #000;
}

#main-nav {
    opacity: 0;
    visibility: hidden;
    transition-property: opacity, visibility;
    transition-duration: 0.5s;
    transition-delay: 1s;
}

body:hover #main-nav {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}

.bg-glass {
    backdrop-filter: saturate(220%) blur(16px);
    background: rgba(245, 245, 247, .55);
    box-shadow: 0 10px 40px rgba(0, 0, 0, .1);
}

@media (prefers-color-scheme: dark) {
    .bg-glass {
        background: rgba(38, 38, 40, .6);
        box-shadow: 0 10px 40px rgba(0, 0, 0, .2);
    }
}